diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 8f55026..64a28f5 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -3096,7 +3096,7 @@ include_dir 'conf.d'
         in this list, and
         that are both currently connected and streaming data in real-time
         (as shown by a state of <literal>streaming</literal> in the
-        <link linkend="monitoring-stats-views-table">
+        <link linkend="pg-stat-replication-view">
         <literal>pg_stat_replication</></link> view).
         Specifying more than one synchronous standby can allow for very high
         availability and protection against data loss.
@@ -3344,7 +3344,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        Specifies the minimum frequency for the WAL receiver
        process on the standby to send information about replication progress
        to the primary or upstream standby, where it can be seen using the
-       <link linkend="monitoring-stats-views-table">
+       <link linkend="pg-stat-replication-view">
        <literal>pg_stat_replication</></link> view.  The standby will report
        the last write-ahead log location it has written, the last position it
        has flushed to disk, and the last position it has applied.
diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index 6c54fbd..2737b31 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -890,7 +890,7 @@ primary_conninfo = 'host=192.168.1.50 port=5432 user=foo password=foopass'
     </para>
     <para>
      You can retrieve a list of WAL sender processes via the
-     <link linkend="monitoring-stats-views-table">
+     <link linkend="pg-stat-replication-view">
      <literal>pg_stat_replication</></link> view. Large differences between
      <function>pg_current_wal_lsn</> and the view's <literal>sent_lsn</> field
      might indicate that the master server is under heavy load, while
diff --git a/doc/src/sgml/release-10.sgml b/doc/src/sgml/release-10.sgml
index dbb1a9b..7ef7025 100644
--- a/doc/src/sgml/release-10.sgml
+++ b/doc/src/sgml/release-10.sgml
@@ -3416,7 +3416,7 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
 -->
       <para>
        Add columns to <link
-       linkend="monitoring-stats-views-table"><structname>pg_stat_replication</structname></link>
+       linkend="pg-stat-replication-view"><structname>pg_stat_replication</structname></link>
        to report replication delay times (Thomas Munro)
       </para>
 
diff --git a/doc/src/sgml/release-9.1.sgml b/doc/src/sgml/release-9.1.sgml
index 0454f84..b8cb7e3 100644
--- a/doc/src/sgml/release-9.1.sgml
+++ b/doc/src/sgml/release-9.1.sgml
@@ -9667,7 +9667,7 @@ Branch: REL9_0_STABLE [9d6af7367] 2015-08-15 11:02:34 -0400
       <listitem>
        <para>
         Add system view <link
-        linkend="monitoring-stats-views-table"><structname>pg_stat_replication</></link>
+        linkend="pg-stat-replication-view"><structname>pg_stat_replication</></link>
         which displays activity of <acronym>WAL</> sender processes (Itagaki
         Takahiro, Simon Riggs)
        </para>
diff --git a/doc/src/sgml/release-9.5.sgml b/doc/src/sgml/release-9.5.sgml
index 56de825..6ccb6f5 100644
--- a/doc/src/sgml/release-9.5.sgml
+++ b/doc/src/sgml/release-9.5.sgml
@@ -6725,7 +6725,7 @@ max_wal_size = (3 * checkpoint_segments) * 16MB
 -->
      <para>
       The <link
-      linkend="monitoring-stats-views-table"><structname>pg_stat_replication</structname></link>
+      linkend="pg-stat-replication-view"><structname>pg_stat_replication</structname></link>
       system view's <structfield>sent</structfield> field is now NULL, not zero, when
       it has no valid value (Magnus Hagander)
      </para>
